Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-1999-1357

CVE information

Published

22 years ago

Last Modified

5 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

Netscape Communicator 4.04 through 4.7 (and possibly other versions) in various UNIX operating systems converts the 0x8b character to a "<" sign, and the 0x9b character to a ">" sign, which could allow remote attackers to attack other clients via cross-site scripting (CSS) in CGI programs that do not filter these characters..

CVSSv2.0 Score

Severity
High
Base Score
7.5/10
Exploit Score
10/10
Access Vector
Network
Access Complexity
Low
Authentication Required
None
Impact Score
6.4/10
Confidentiality Impact
Partial
Availability Impact
Partial
Integrity Impact
Partial

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:netscape:communicator:4.04:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:netscape:communicator:4.51:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:netscape:communicator:*:*:*:*:*:*:*:*
  Yes
- -